<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S06</title>

	<style>
		#internal{
			color: orange;
		}

	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<p style="color:red">Apply inline styling here.</p>
	<p id="internal">Apply internal styling here.</p>
	<p>Apply external styling here.</p>


	<h1> CSS Introduction Activity</h1>

	<h2 id="header2"> The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>
	<ol>
		<li class="list">Hypertext Markup Language</li>
		<li class="list">Cascading Style Sheet</li>
		<li class="list">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
		<ol>
			<li id="list">Sublime Text</li>
			<li id="list">Postman</li>
			<li id="list">Heroku</li>
			<li id="list">Gitlab</li>
		</ol>

	<h3>Other Things to be Learned</h3>

		<section>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		</section>

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p style="color:black">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		</section>
</body>
</html>